[KCM Locale]
Name=Serbia and Montenegro
Name[bg]=Сърбия и Черна гора
Name[br]=Serbi ha Montenegro
Name[cs]=Srbsko a Černá hora
Name[da]=Serbien og Montenegro
Name[de]=Serbien und Montenegro
Name[el]=Σερβία - Μαυροβούνιο
Name[es]=Serbia y Montenegro
Name[et]=Serbia ja Tšernogooria
Name[eu]=Serbia eta Montenegro
Name[fi]=Serbia ja Montenegro
Name[fr]=Serbie and Monténégro
Name[gl]=Sérbia e Montenegro
Name[hu]=Szerbia és Montenegró
Name[is]=Serbía og Montenegro
Name[it]=Serbia e Montenegro
Name[km]=សែប៊ី និង ម៉ុងតេណេហ្ក្រូ
Name[lt]=Serbija ir Juodkalnija
Name[nb]=Serbia og Montenegro
Name[nds]=Serbien un Montenegro
Name[nl]=Servië en Montenegro
Name[nn]=Serbia og Montenegro
Name[pa]=ਸਰਬੀਆ ਅਤੇ ਮਾਂਤਾਂਗਰੋ
Name[pl]=Serbia i Czarnogóra
Name[pt]=Sérvia e Montenegro
Name[pt_BR]=Sérvia e Montenegro
Name[ru]=Сербия и Черногория
Name[rw]=Seribiya na Montenegoro
Name[se]=Serbia ja Montenegro
Name[sl]=Srbija in Črna gora
Name[sr]=Србија и Црна Гора
Name[sr@Latn]=Srbija i Crna Gora
Name[sv]=Serbien och Montenegro
Name[th]=เซอร์เบีย และมอนติเนโกร
Name[tr]=Sırbistan Karadağ
Name[tt]=Serbia wä Montenegro
Name[uk]=Сербія і Чорногорія
Name[uz]=Сербия ва Монтенегро
Name[xx]=xxSerbia and Montenegroxx
Name[zh_CN]=塞尔维亚和黑山
Name[zh_TW]=塞爾維亞和黑山
Region=southeurope
Languages=sr
DecimalSymbol=.
ThousandsSeparator=.
CurrencySymbol=din
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[sr]=%A %e. %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
